center = "willoughby"
save = "Update"
km_open = "10"
surface_comment = 
new_from = "1"
new_to = "0"
base_from = "2.5"
base_to = "5.25"
grooming = "Yes"
rentals = "No"
lessons = "No"
km_track = "0"
km_skate = "0"
snowshoe = "Yes"
backcountry = "Yes"
comment = "Still a bit of coverage but icy spots
 
&lt;br&gt; "
description = "&lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- Large rectangle --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:336px;height:280px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;7090254642&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- Large rectangle --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:336px;height:280px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;7090254642&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;&lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;

&lt;/align center&gt;
&lt;p&gt;Cross country skiing in Willoughby State Forest is on roads and trails around Mount Bartlett at the south end of Lake Willoughby. Trail maintenance and grooming is sponsored by Memphremagog Ski Touring Foundation, the State of Vermont and public donations. Because of it's elevation and location there is an abundance of snow. Donations are encouraged. Information: 802 626 8828 or bam57@myfairpoint.net     &lt;/p&gt;


See a 360 view of the entrance to the trails which are blocked off to vehicular traffic during the winter. &lt;div class=&quot;video-wrapper&quot;&gt;
      &lt;iframe src=&quot;http://www.xcountryski-vermont.com/panoramas/willoughby_forest/&quot; width=&quot;640&quot; height=&quot;640&quot; frameborder=&quot;0&quot; webkitallowfullscreen mozallowfullscreen allowfullscreen&gt;&lt;/iframe&gt; &lt;div&gt;"
timestamp = "1545580641"
surface_type = "VC:"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
